/* ---------- general settings ---------- */

@font-face {
    font-family: "Source Sans 3 Regular";
    src: url("../font/SourceSans3-Regular.ttf");
}

@font-face {
    font-family: "Source Sans 3 Light";
    src: url("../font/SourceSans3-Light.ttf");
}

:root {
  --primary-bg-color: #6b6b6b;
  --secondary-bg-color: #6b6b6b1a;
}

body{
    font-family: "Source Sans 3 Regular", Arial, sans-serif;
}

.navbar, .breadcrumb {
    padding-left: 1rem;
    padding-right: 1rem;
}

.content-container {
    margin-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

@media (min-width: 768px) {
    .navbar, .breadcrumb {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .content-container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (min-width: 1200px) {
    .content-container {
        padding-left: 5rem;
        padding-right: 5rem;
    }
}

h1, h2, h3, h4, a{
    color: var(--primary-bg-color);
}

.footer{
    background-color: var(--secondary-bg-color);
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    margin-top: 3rem;
}

.info-container{
    background-color: var(--primary-bg-color);
    color: #fff;
}

.success-container{
    background-color: #198754;
    color: #fff
}

.error-container{
    background-color: #dc3545;
    color: #fff;
}

.border{
    border-color: var(--primary-bg-color);
}

.video-btn:hover{
    background-color: var(--secondary-bg-color);
}


/* ---------- navbar ---------- */

.ooe-wappen-text{
    font-size: 14.88px;
    line-height: 130%;
}

.logo-right {
    margin-left: 1rem;
    height: 2rem !important;
}

.breadcrumb-container{
    background-color: var(--primary-bg-color);
    font-size: 14px;
    color: #fff;
}

.nav-item{
    padding-left: 3rem;
}

.nav-item:hover{
    background-color: var(--secondary-bg-color);
}

.nav-item:has(.nav-link.active){
    background-color: var(--primary-bg-color);
    color: #fff;
}

/* ---------- card --------- */

.card{
    border-radius: 0;
    box-shadow: 0 0, 0px -5px #6b6b6b;
    height: 8rem;
    border-color: var(--primary-bg-color);
}

.card:hover{
    background-color: var(--primary-bg-color);
    color: #fff;
}

.card-title{
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ---------- form ---------- */

.form-select, .form-control{
    border-radius: 0;
}

.button-secondary{
    background-color: var(--secondary-bg-color);
    border-color: var(--primary-bg-color);
    border-radius: 0;
}

.button-secondary:hover, .button-secondary:focus{
    background-color: var(--primary-bg-color);
    color: #fff;
}